<div class="gray-box form"  >
    <fieldset style="padding-bottom: 20px">
		<legend><?= $this->t('your_premium_models') ?></legend>
		<div class="body">
            <div class="tbl"><?= json_encode($this->package) ?></div>
            <div class="clear"></div>
		</div>
	</fieldset>

</div>